Subject: Re: MH-60L
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Thu, 15 Nov 2001 23:57:51 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, August 21, 2001 10:40 AM
Subject: MH-60L

> Steve I just took these today down at Chatfield resovior, these
> guys were doing drops in the water (boats and swimmers) they are
> part of the US Special Operations Command from Georgia. They are
> here all week (that's why I knew to bring my camera) and I ride
> my bike down there everyday. I can only send a few now (go to
> work soon) but I will send the rest latter (about 40-50 pics)
>
> Everett
>
> =====
> Everett
>
> __________________________________________________
> Do You Yahoo!?
> Make international calls for as low as $.04/minute with Yahoo! Messenger
> http://phonecard.yahoo.com/

----------------------------------------------------------------------------
----